@charset "UTF-8";
/* CSS Document */

.content {
	width: 478px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	color: #4F4F4F;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 10px;
}
a:link {
	text-decoration: none;
	color: #1A74BC;
}
a:visited {
	text-decoration: none;
	color: #1A74BC;
}
a:hover {
	text-decoration: none;
	color: #959599;
}
a:active {
	text-decoration: none;
}
#contentsecond {
	height: 5px;
	background-color: #E3E3E5;
}
footer {
	background-image: -webkit-linear-gradient(270deg,rgba(108,178,234,1.00) 0%,rgba(26,116,188,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(108,178,234,1.00) 0%,rgba(26,116,188,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(108,178,234,1.00) 0%,rgba(26,116,188,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(108,178,234,1.00) 0%,rgba(26,116,188,1.00) 100%);
}
footer .content {
	width: 478px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
h2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #FFFFFF;
	font-variant: normal;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0%;
	margin-left: 0%;
	text-align: center;
}
.content #footerContent {
	width: 478px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 17px;
}
.content form {
	color: #7A7A7A;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12pt;
}
tr td label {
	color: #FFFFFF;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 11pt;
}
.content form table {
	color: #535353;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.inputFields{
	font: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 11px;
	padding: 7px;
	border-radius: 5px;
	color: #1D76BE;
	border: thin solid #DBDBDB;
}
.buttons {
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 11px;
	border-width: thin;
	border-radius: 5px;
	border-style: solid;
	background-color: #1A74BC;
	color: #FFFFFF;
}
tbody tr td {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
